[Bug 182117] Re: konqueror crashes

Jonathan Thomas echidnaman at gmail.com
Thu Jul 17 23:16:49 UTC 2008


The latest version of KDE4 is only available with Hardy (current stable
Ubutu release) or Intrepid (not recommended, still quite unstable).

If you are able to install Hardy, please follow the instructions here:
http://www.kubuntu.org/news/kde-4.1rc1 to get the latest KDE4 packages.
Thanks for your time you've dedicated to Ubuntu!

-- 
konqueror crashes
https://bugs.launchpad.net/bugs/182117
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list